toc:
- title: Getting Started
  section:
  - title: Overview
    path: /source/
  - title: Codelines, Branches, and Releases
    path: /source/code-lines
  - title: Codenames, Tags, and Build Numbers
    path: /source/build-numbers
  - title: Project Roles
    path: /source/roles
  - title: Brand Guidelines
    path: /source/brands
  - title: Licenses
    path: /source/licenses
  - title: FAQ
    path: /source/faqs
  - title: Site Updates
    path: /source/site-updates
- title: Downloading and Building
  section:
  - title: Overview
    path: /source/requirements
  - title: Establishing a Build Environment
    path: /source/initializing
  - title: Downloading the Source
    path: /source/downloading
  - title: Preparing to Build
    path: /source/building
  - title: Compiling with Jack
    path: /source/jack
  - title: Using Reference Boards
    path: /source/devices
  - title: Running Builds
    path: /source/running
  - title: Building Kernels
    path: /source/building-kernels
  - title: Known Issues
    path: /source/known-issues
- title: Developing
  section:
  - title: Overview
    path: /source/developing
  - title: Using Repo
    path: /source/using-repo
  - title: Learning Git
    path: /source/git-resources
  - title: Adding a New Device
    path: /source/add-device
  - title: Understanding 64-bit Builds
    path: /source/64-bit-builds
- title: Contributing
  section:
  - title: Overview
    path: /source/contributing
  - title: Life of a Patch
    path: /source/life-of-a-patch
  - title: Submitting Patches
    path: /source/submit-patches
  - title: View Patches
    path: http://android-review.googlesource.com
  - title: Life of a Bug
    path: /source/life-of-a-bug
  - title: Reporting Bugs
    path: /source/report-bugs
  - title: Reading Bug Reports
    path: /source/read-bug-reports
  - title: Code Style Rules
    path: /source/code-style
- title: Community
  path: /source/community
